beets (2.5.1-4) unstable; urgency=medium

  * Team upload.

  [ Pieter Lenaerts ]
  * Add lintian overrides
  * Document d/p/patch-out-mock.patch

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 16 Feb 2026 13:18:44 -0300

beets (2.5.1-3) unstable; urgency=medium

  [ Alexandre Detiste ]
  * remove ancient cleanup maintainer script circa 2019 / old-old-stable

  [ Pieter Lenaerts ]
  * Use upstream test_bpd.py patch (Closes: #1126196)

 -- Pieter Lenaerts <plenae@disroot.org>  Mon, 16 Feb 2026 07:19:36 +0100

beets (2.5.1-2) unstable; urgency=medium

  * Team Upload
  * Patch-out the last usage of python3-mock
  * Add debian/salsa-ci.yml
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Thu, 15 Jan 2026 06:44:40 +0100

beets (2.5.1-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Update Build-Depends: python3-lap replaces munkres. New deps:
    python3-numpy, python3-requests-mock, python3-types-mock.

  [ Pieter Lenaerts ]
  * New maintainer (Closes: #1088977)
  * Removed Stefano from uploaders.
  * New upstream version 2.5.1
  * Fix gbp import from upstream
  * d/control:
    - Removed rules-requires-root-no-field
    - Update Standards-Version to 4.7.2
    - Update Build-Depends:
      - Added version requirements from pyproject.toml.
      - Added new build deps
      - Update Depends: removed python3-confuse and python3-mediafile as
      dh_python3 adds them to ${python3:Depends}
  * d/tests/control: sync deps with debian/control build-deps
  * d/rules:
    - execute_after_dh_fixperms: Fix permissions db.py and
      commands.py: non scripts files should not be executable.
    - PYBUILD_AFTER_INSTALL: LICENSE is now in a dir. Remove it.
    - execute_after_dh_auto_build: cleanup leftover static js files.
    - Honour DEB_BUILD_OPTIONS in d/r
  * Refresh patches:
    - removed obsolete 2025-future patch, test no longer exists.
    - removed obsolete fix-ubuntu-s390x patch, merged upstream.
    - removed skip-broken-tests, no longer needed.
  * New patches:
    - Fix basic py314 errors
    - skip-gstreamer-replaygain.patch tests for py 3.14 for now
  * d/watch: update to version 5
  * d/beets.lintian-overrides: repeated path segments & genres.txt looks
    like docs outside /u/s/docs
  * d/beets-docs.lintian-overrides: font-awesome files and beets
    repeated-path-segment
  * d/not-installed: pytest cache & report

 -- Pieter Lenaerts <plenae@disroot.org>  Thu, 01 Jan 2026 08:52:24 +0100

beets (2.2.0-3) unstable; urgency=medium

  [ Florent 'Skia' Jacquet ]
  * Patch: plugins/thumbnails: fix FFI with GIO on s390x.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 13 Apr 2025 17:38:58 -0400

beets (2.2.0-2) unstable; urgency=medium

  * Patch: Don't use 2025 as a "future" year. (Closes: #1091495)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 29 Dec 2024 14:21:53 -0400

beets (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch skip-autobpm, superseded upstream.
  * Update copyright.
  * Correct typos in <!nocheck> profiles.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 03 Dec 2024 14:24:54 -0400

beets (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch watch file to github tarballs, upstream stopped shipping tests.
  * Refresh patches.
  * Drop patch no-cov, no longer relevant.
  * Migrate to pybuild-plugin-pyproject with poetry-core.
  * Update dependencies.
  * Declare dependencies for nocheck and nodoc builds.
  * Update copyright.
  * Patch: Skip autobpm tests without the autobpm binary.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Nov 2024 13:50:22 +0100

beets (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop patches, superseded upstream: skip-buildd-failures, unidecode-1.3.6,
    mediafile-0.11, sphinx-extlinks, test_ui-completions, python3.12-imp,
    python3.12-has_calls, python3.12-has_calls-2, python3.12-inspect-mocking,
    python3.12-inspect-mocking-2, and
    test-Ignore-test_get_single_item_by_path-partially.patch.
  * Update copyright.
  * Update dependencies for new release.
  * Patch: Disable test coverage reporting.
  * Patch: Help autopkgtests locate test resources.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 06 Jun 2024 14:03:09 +0100

beets (1.6.0-9) unstable; urgency=medium

  * Team Upload.
  * Remove extraneous dep on python3-mock
  * Use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 28 Mar 2024 23:40:54 +0100

beets (1.6.0-8) unstable; urgency=medium

  * Rebuild patch queue from patch-queue branch
    Added patch:
    test-Ignore-test_get_single_item_by_path-partially.patch
    (Let the package tests pass with werkzeug >= 2.3.x.)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 13 Jan 2024 11:40:33 +0100

beets (1.6.0-7) unstable; urgency=medium

  * Disable test_completion, as has failed for a while, undetected.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 13 Nov 2023 10:49:23 +0200

beets (1.6.0-6) unstable; urgency=medium

  * Patch: Ignore spurious warnings in completion test.
  * Patch: Replace imp with importlib for Python 3.12.
  * Patch: Replace .has_calls with .assert_has_calls for Python 3.12.
  * Patch: Remove one of the above asserts, as it was wrong.
  * Patches: Improve inspect mocking for Python 3.12.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 12 Nov 2023 14:15:44 +0200

beets (1.6.0-5) unstable; urgency=medium

  * Patch: Support Sphinx 7.1 and docutils 0.20. (Closes: #1042665)
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 24 Oct 2023 11:54:09 +0200

beets (1.6.0-4) unstable; urgency=medium

  * Patch: Support mediafile 0.11. (Closes: #1027461, 1027519)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 01 Jan 2023 14:44:21 -0400

beets (1.6.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:01:11 +0100

beets (1.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + beets: Drop versioned constraint on python3-musicbrainzngs in Depends.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Repository.

  [ Stefano Rivera ]
  * Bump confuse dependency to >= 1.5.
  * Patch: unidecode 1.3.6 support in tests (a codepoint that was tested
    changed).

 -- Stefano Rivera <stefanor@debian.org>  Tue, 04 Oct 2022 11:38:47 +0200

beets (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 29 Nov 2021 14:28:35 -0400

beets (1.5.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
    - bpd plugin now supports MPD 1.6. (Closes: #901828)
    - Supports python3-mpd2 2.0.0. (Closes: #975639)
  * Add upstream metadata.
  * Refresh patches.
  * Drop patches:
    - mutagen-1.43 and mutagen-1.45: mutagen 1.45 is available to us.
    - no-discogs: python3-discogs-client is in Debian.
    - python-3.8-ast and werkzeug-1.0: superseded upstream.
  * Build-Depend on python3-discogs-client, now that it's available.
  * Build-Depend on python3-requests-oauthlib, for the beatport plugin tests.
  * Build-Depend and Suggest python3-reflink, optionally required by upstream.
  * Depend and Build-Depend on python3-reflink, required by upstream.
  * Demote python3-mutagen to suggests, as it's no longer a core dependency of
    beets.
  * Update copyright.
  * New core dependency python3-confuse.
  * Replace ancient libav-tools suggestion with ffmpeg. (Closes: #995210)
  * Bump watch file version to 4.
  * Bump Standards-Version 4.6.0, no changes needed.
  * Run test suite with pytest.
  * Use minimal dependencies in the autopkgtest, instead of build deps.
  * Bump debhelper compat level to 13, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 11 Oct 2021 12:11:35 -0700

beets (1.4.9-7) unstable; urgency=medium

  * Bump Build-Depends on python3-mutagen, to help the migration autopkgtests.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 12 Aug 2020 11:28:00 -0700

beets (1.4.9-6) unstable; urgency=medium

  * Patch: Compatibility with Werkzeug 1.0. (Closes: #967023)
  * Patch: Compatibility with Mutagen 1.45 in tests.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 04 Aug 2020 21:52:05 -0700

beets (1.4.9-5) unstable; urgency=medium

  * Fix ast module usage, broken by python 3.8.4~rc1-1, causing FTBFS and
    crashes on startup. (Closes: #964245)
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 10 Jul 2020 16:11:12 -0700

beets (1.4.9-4) unstable; urgency=medium

  * Skip a couple more unreliable tests, thanks Santiago Vila
    (Closes: #855092)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 24 Jan 2020 19:16:15 +0200

beets (1.4.9-3) unstable; urgency=medium

  * Patch: mutagen-1.43: Add support for python3-mutagen 1.43 in tests.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 24 Jan 2020 12:13:29 +0200

beets (1.4.9-2) unstable; urgency=medium

  * Patch: skip-buildd-failures: Skip tests failing on the Debian buildds.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 25 Dec 2019 12:47:45 +0200

beets (1.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Update copyright.
  * Suggest:
    - python3-gi for the bpd and replaygain plugins.
    - python3-pil for the embedart, fetchart, and thumbnails plugins.
    - python3-langdetect for the lyrics plugin.
  * Bump debhelper compat level to 12. As the doc-main-package changed to
    beets:
    - Don't create symlinks to beets-doc from beets, any more.
    - Remove the existing symlink in preinst.
  * Bump Standards-Version to 4.4.1.
  * Remove versioned constraints that pre-date stretch.
  * Run autopkgtests only against the default Python 3. (Closes: #943448)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 25 Dec 2019 08:59:52 +0200

beets (1.4.7-2) unstable; urgency=medium

  * Use py3versions -s in autopkgtests, now that X-Python3-Version is dropped.
    (Closes: #900833, 901716)
  * Patch py37-compat: Cherry pick Python 3.7 support patch from upstream.
    Thanks Michael Hudson-Doyle.
  * Bump Standards-Version to 4.2.0, no changes needed.
  * Skip some tests that seem to commonly fail in builds / autopkgtests, and
    are causing more annoyance than value. This will probably need to be
    extended.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 20 Aug 2018 08:55:31 -0700

beets (1.4.7-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python3-Version field

  [ Ryan Kavanagh ]
  * Import new upstream version 1.4.7
  * Update copyright file with new authors
  * Bump standards version to 4.1.4
  * Fix packaging to install man pages again.
  * Drop patch update-unidecode-tests, applied upstream

 -- Ryan Kavanagh <rak@debian.org>  Thu, 31 May 2018 10:14:01 -0400

beets (1.4.6-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Thanks for the NMU, Matthias.
  * Declare Rules-Requires-Root: no.
  * Migrate to git on salsa.debian.org.
  * Simply have the autopkgtests install the build-deps.
  * Patch update-unidecode-tests: unidecode changed behaviour.
  * Bump debhelper compat to 10.
    - Drop dh_compress override, no longer needed.
  * Rely on pybuild for tests and clean.
  * Get the test suite passing (Closes: #892735).
    - Patch no-discogs: discogs is not available in debian.
    - Patch pathlib-is-stdlib: We don't have python3-pathlib in Debian.
    - Patch: skip-broken-test.
  * Drop patch skip-test_query-path-tests, superseded upstream.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Stefano Rivera <stefanor@debian.org>  Mon, 12 Mar 2018 15:20:40 -0700

beets (1.4.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Simon Chopin from the uploaders list. Closes: #889761.
  * Run the tests during the build using python3.
  * Run the autopkg tests using python3, update test dependencies.
    Closes: #889078.

 -- Matthias Klose <doko@debian.org>  Mon, 12 Mar 2018 11:44:22 +0100

beets (1.4.6-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.1.3

 -- Ryan Kavanagh <rak@debian.org>  Thu, 04 Jan 2018 15:51:54 -0500

beets (1.4.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #852257)
    + version number displayed by beets now agrees with the Debian package
      version (Closes: #837193)
    + Fixes issues with broken utf8 filenames (Closes: #851630)

  [ Ryan Kavanagh ]
  * Bumped standards version to 4.0.1
  * Switch to Python 3 now that it's supported by upstream. (Closes: #849085)
    + Update the (build-)dependencies accordingly.
    + Specify that we're using pybuild in the rules
    + Drop (build-)dependencies on python-enum34, python-imaging
      (Closes: #866416), and python-pathlib: these are no longer needed
      with Python 3.
    + We require at least Python 3.4 if we are to drop python-enum34; set
      X-Python3-Version and other dependency versions accordingly.
  * Refreshed patches, and dropped the following unneeded patches:
    fix-test_hidden, fix-test_mediafile_edge, fix-test_nonexistent_file,
    no-jellyfish
  * Because #806716 has been resolved, added a build-dependency on
    python3-jellyfish; this justifies dropping the no-jellyfish patch.
    (Closes: #839640)
  * Fixed insecure URLs for Vcs-Browser; no secure alternative exists for
    Vcs-Svn
  * Updated copyright holders
  * Added myself to the uploaders field
  * Install zsh completion file (Closes: #775811)

 -- Ryan Kavanagh <rak@debian.org>  Mon, 04 Sep 2017 14:26:49 -0400

beets (1.3.19-2) unstable; urgency=medium

  * Fix occasional FTBFS due to lack of mock cleanup. Thanks Santiago Vila.
    (Closes: #835937)
  * Fix autopkgtests by adding the test dependencies, and a sane unittest
    incantation.
  * Drop unittest2 and nose Build-Depends, no longer used.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 29 Aug 2016 22:07:14 -0700

beets (1.3.19-1) unstable; urgency=medium

  * New upstream release. (Closes: #775719, #792060, LP: #1502394)
    - No need to repack any more.
    - Drop patches, superseded upstream.
    - Update copyright.
    - Add Build-Depends: python-{bs4,mpd,mutagen,pathlib,rarfile,xdg}
    - Add Suggests (plugin dependencies):
      python-{dbus,pathlib,rarfile,requests-oauthlib,xdg}
    - Update gstreamer Suggests to python-gst-1.0 (Closes: #785903)
    - Upstream dropped Python 2.6 support.
  * Drop Build-Conflicts: python-rarfile, it seems to be working now.
  * Patches:
    - Bundled a function from jellyfish, pending resolving a package namespace
      problem blocking packaging jellyfish. See #806716.
    - Cherry pick upstream fixes for test_mediafile_edge and test_hidden.
    - Skip tests for path queries, as these are broken by Debian sqlite using
      SQLITE_LIKE_DOESNT_MATCH_BLOBS.
  * Switch watch file to pypi.debian.net. (Closes: #815761)
  * Bump debhelper compat level to 9.
  * Bump Standards-Version to 3.9.8, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 23 Aug 2016 01:18:46 -0700

beets (1.3.8+dfsg-2) unstable; urgency=medium

  * Patch: test_bucket-years. Fix test failure when the current year is >=
    2015 (Closes: #775618)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 18 Jan 2015 11:39:11 -0800

beets (1.3.8+dfsg-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream release. (Closes: #745582)
    - Suggests python-mpd, for mpdstats plugin.
    - Depends on python-enum34, rather than an internal enum implementation.
  * Update (and sort) copyright holders.
  * Suggests python-bs4, for the Lyrics plugin.
  * Repack orig tarball, to remove lyrics with no license for redistribution.

  [ Jackson Doak ]
  * New upstream release. (1.3.3)
    - Build-depend on python-flask
  * Drop no-namespace-pkg patch, fixed upstream

  [ Simon Chopin ]
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add build-dependencies on python-response and python-nose for the tests
  * Bump copyright year.
  * Add python-pylast to Build-Depends for the tests
  * Patch out the tests depending on pyechonest and rarfile
  * Add new copyright holders for the plugins
  * Build-conflict on python-rarfile as the Debian version don't pass the test
    (note that this is gracefully handled beets)

 -- Simon Chopin <chopin.simon@gmail.com>  Thu, 23 Oct 2014 23:35:11 +0200

beets (1.3.1-1) unstable; urgency=low

  [ Simon Chopin ]
  * Version the dependency on python-musicbrainzngs (>= 0.4) (Closes: #717763)
  * New upstream release (Closes: #730046)
    + Bump the dependency on python-mutagen (>= 1.22)
    + Drop the fix_bpd_search patch, merged upstream.
  * Export PYTHONPATH when building the doc to build the API docs as well.

  [ Stefano Rivera ]
  * Update copyright holders

 -- Simon Chopin <chopin.simon@gmail.com>  Sat, 30 Nov 2013 00:39:48 -0800

beets (1.2.1-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Simon Chopin ]
  * New upstream release (Closes: #715561).
  * Upload to unstable
  * Update watch file to use PyPI.
  * Add a patch to fix a crash in the BPD plugin
  * Update d/copyright with a separate paragraph for beetsplug/* Expat files
  * Add python-requests to the Suggests field for the beatport plugin
  * Add a TODO file to keep track of the unpackaged plugin dependencies

 -- Simon Chopin <chopin.simon@gmail.com>  Mon, 22 Jul 2013 16:12:53 +0200

beets (1.0.0-1) experimental; urgency=low

  * Initial upstream stable release.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 08 Feb 2013 14:11:04 +0200

beets (1.0~rc2-1) experimental; urgency=low

  * New upstream release.
  * Update copyright.
  * Support ~rcX in the watch file.
  * Suggest python-imaging for resizing album art (fetchart or embedart
    plugins), and libav-tools for transcoding (convert plugin).
  * Suggest mp3gain for bpd.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 12 Jan 2013 17:21:03 +0200

beets (1.0~b15-1) experimental; urgency=low

  * New upstream release.
    - Album art downloading has been moved into the "fetchart" plugin.
  * Patch no-namespace-pkg: Don't make beetsplug a namespace package, this
    serves no purpose, if we are installing into a private location.
  * Upload to experimental, as Debian is frozen for wheezy.
  * Use the C.UTF-8 locale instead of generating a UTF-8 locale at build time.
    - Build-Depend on libc-bin (>= 2.13).
  * Bump Standards-Version to 3.9.4.
    - Bump debhelpers Build-Depend to 8.1, for build-{arch,indep} support.
  * Add autopkgtests.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 04 Dec 2012 22:39:05 +0200

beets (1.0~b14-2) unstable; urgency=low

  * Split the documentation in a separate beets-doc package (Closes: #672363)
    + Add symlinks in /usr/share/doc/beets to ../beets-doc/

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 03 Jun 2012 20:29:43 +0200

beets (1.0~b14-1) unstable; urgency=low

  * New upstream release.
    - Update debian/copyright.
  * Respect nocheck in DEB_BUILD_OPTIONS.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 13 May 2012 11:41:35 -0700

beets (1.0~b13-1) unstable; urgency=low

  [ Simon Chopin ]
  * New upstream release.
    - patches unittest2 and integer-timestamps included upstream
  * Add python-pylast to the Suggests: field for the lastgenre plugin.

  [ Stefano Rivera ]
  * Update machine-readable copyright file to Format 1.0.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Simon Chopin <chopin.simon@gmail.com>  Wed, 21 Mar 2012 12:30:24 +0200

beets (1.0~b12-1) unstable; urgency=low

  [ Simon Chopin ]
  * New upstream release:
    - Patch libmpd-incompatibility included upstream.
  * Add myself to Uploaders:
  * Add python-musicbrainzngs in Build-Depends: since upstream dropped the embedded
    copy
  * Suggest the python-acoustid package for the chroma plugin
  * Remove the egg-info directory in the clean target of debian/rules to
    enable consecutive builds.

  [ Stefano Rivera ]
  * Refresh patches.
  * Bump copyright years, and add entries for Simon and the replaygain plugin
    from 1.0~b11.
  * Patch: integer-timestamps: Avoid test failure on filesystems with
    high-resolution file timestamps (Closes: #655732)

 -- Simon Chopin <chopin.simon@gmail.com>  Sun, 22 Jan 2012 01:09:03 +0200

beets (1.0~b11-1) unstable; urgency=low

  * New upstream release (Closes: #650078)
    - No need to repack any more, upstream uses non-minified JS.
  * Drop dependency on python-musicbrainz2 (now uses the internal musicbrainz3
    library, soon to be broken out into musicbrainz-ngs).
  * Build docs, they are now included.
    - Use upstream's manpages.
    - Add doc-base entry.
  * Run tests, they are now included.
    - Use unittest2 to provide newer unittest features for python2.6.
    - Build-Depend on python-mutagen, python-munkres, and python-unidecode
    - Test under the en_US.UTF-8 locale, to work around a test expecting a
      UTF-8 locale.
  * Suggest python-rgain, for the rgain plugin.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 13 Dec 2011 16:44:57 +0200

beets (1.0~b10+dfsg-2) unstable; urgency=low

  * Depend on python-pkg-resources (Closes: #649927)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 25 Nov 2011 22:16:27 +0200

beets (1.0~b10+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #589396)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 22 Nov 2011 22:16:28 +0200
